Jest to tłumaczenie automatyczne.

## Przytnij obydwa

Pasek narzędziowy / ikona:
Menu: Modyfikowanie > Przytnij obydwa
Skrót: T, M
Polecenia: trim2 | extend2 | tm

### Opis

Przycina lub przedłuża dwie linie, łuki lub elipsy do ich wspólnego punktu przecięcia.

### Usage

1. Wybierz pierwszy element, który ma zostać przycięty.
2. Wybierz drugi element, który ma zostać przycięty.
3. Kliknij prawym przyciskiem myszy dwa razy lub naciśnij Escape dwa razy, aby zakończyć pracę narzędzia.